3DS 7.1.0-14u - Is there a safe Flashcard for me?

Discussion in '3DS - Flashcards & Custom Firmwares' started by butchered, Jan 20, 2014.

  1. butchered
    OP

    butchered Newbie

    Newcomer
    3
    0
    Jan 17, 2014
    United States
    Nevermind, I was in the wrong section, I was just seeing cards for 3DS that supported DS games. If someone can close this or delete, that'd be cool.

    Thanks for replying though!
     
  2. Lush

    Lush GBAtemp Regular

    Member
    233
    119
    Jul 16, 2007
    Canada
    you need FW 4.1-4.5

    None of the current flash carts are able to play 3DS games on your 3DS...
     
  3. Anorhc

    Anorhc GBAtemp Regular

    Member
    287
    26
    Jan 20, 2008
    United States
    You won't be able to use any flashcards anyway since it requires 4.1-4.5.
     
  4. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    SuperCard DSTwo has the most features, including very good GBA/SNES support and a hardware-accelerated movie player. R4i Gold (not Deluxe) is the more budget option that is generally as up-to-date with 3DS firmware as the SCDS2. Both support all DS games. [Rydian's Guide]
     
    Skelletonike likes this.
  5. JakeFe

    JakeFe Member

    Newcomer
    28
    0
    Sep 6, 2013
    United States
  6. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    2,913
    779
    Dec 26, 2008
    Steam City
    Or if you want a cheaper one, the ones from http://www.r4isdhc.com/ are pretty good given that they cost like 10$